﻿@charset "utf-8";
/* 設計師用 桌機版CSS檔 style.css */
/* 說明：
    可提供設計師在此檔，針對桌機版面進行設計；為網站必載CSS檔。*/

html, body {
	font-family: 'Noto Sans TC', sans-serif;
	font-size: 16px;
	color: #333;
}
p {
	line-height: 1.8em;
	margin-bottom: 24px;
}
a {
	color: #333;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
a:hover {
	color: #b79553;
}
.container {
	width: 100%;
	max-width: 1400px;
}
.h1 {
	font-size: 28px;
	font-weight: 400;
	line-height: 1.6em;
	color: #b79553;
	position: relative;
}
.h1:before {
	content: '';
	width: 7px;
	height: 27px;
	background: #b79553;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 5px;
}
.h2 {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.6em;
	color: #000;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 2px solid #000;
}
.h2:before {
	content: '';
	width: 7px;
	height: 27px;
	background: #b79553;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom: 5px;
}
/********************* Header *********************/
.header {
}
.header .navbar {
	margin: 0 0 20px;
	border-top: 6px solid #b79553;
	border-radius: 0;
}
.header .navbar .navbar-header {
	float: none;/*width: 300px;*/
}
/* header logo */
.header .navbar .navbar-brand {
    width: 354px;
    height: 81px;
    background: url(../images/all/logo.svg) no-repeat;
    background-size: contain;
    text-indent: -9999px;
    display: block;
    margin: 20px 0 25px -15px;
    padding: 0;
}
.header .navbar .navbar-brand:hover {
	opacity: 0.7;
}
/* header 主選單 */
.header .navbar .navbar-nav {
	background: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 120px;
	float: none;
	border-top: 2px solid #4a4a4a;
	border-bottom: 2px solid #4a4a4a;
}
.header .navbar .navbar-nav>li>a {
	background: none;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
	letter-spacing: 1px;
	padding: 26px 23px;
	background: transparent;
}
body.lang_US .header .navbar .navbar-nav>li>a{
	font-size: 16px;
	padding: 26px 16px;
}
.header .navbar .navbar-nav li a:hover {
	color: #fff;
	background: #b79553;
}
.header .navbar .navbar-nav>li+li>a {
	border-left: 1px solid #eee;
}
.header .navbar .navbar-nav>li ul li a {
	padding: 10px 15px;
}
/* header 次選單 */
.header .navbar .closebtn {
	display: none;
}
.header .navbar .sub-nav {
	position: absolute;
	right: 5px;
	bottom: 12px;
}
.header .navbar .sub-nav li {
	padding: 0;
}
.header .navbar .sub-nav li+li {
	margin-left: 5px;
}
.header .navbar .sub-nav li a {
	background-color: #b79553;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 50%;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	opacity:1;
}
.header .navbar .sub-nav li a.fb {
	background-image: url(../images/all/sub_nav_fb.png);
}
.header .navbar .sub-nav li a.yt {
	background-image: url(../images/all/sub_nav_yt.png);
}
.header .navbar .sub-nav li a.blog {
	background-image: url(../images/all/sub_nav_blog.png);
}
.header .navbar .sub-nav li a:hover {
	opacity: 0.7;
}
.header .navbar .btn-default {
	background: #b79553;
	color: #fff;
	text-shadow: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 5px 9px;
	letter-spacing: 1px;
}
.header .navbar .sreachbox {
	display: block;
	position: absolute;
	right: 0;
	top: 65px;
}
.header .navbar .sreachbox label {
	font-size: 16px;
	font-weight: 400;
	color: #000;
	letter-spacing: 1px;
	margin-right: 5px;
}
.header .navbar .sreachbox .form-control {
	border-color: transparent;
	background: #f2f2f2;
	margin: 0 5px;
	padding: 7px 14px;
	height: 40px;
}
 .header .navbar .sreachbox .form-control::-webkit-input-placeholder {
	/* Edge */
	color: #999;
}
 .header .navbar .sreachbox .form-control:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #999;
}
 .header .navbar .sreachbox .form-control::placeholder {
 color: #999;
}
.header .navbar .sreachbox .btn-default {
	padding: 8px 11px;
}
.header .navbar .ab_nav {
	display: block;
	position: absolute;
	top: 14px;
	right: 90px;
}
.header .navbar .ab_nav li:before {
	content: '';
	background: url(../images/all/arrow_nav.png) center no-repeat;
	display: inline-block;
	width: 5px;
	height: 7px;
	margin: 1px 3px;
}

.header .navbar .ab_nav li .search-form {
    display: inline-block;
}
.header .navbar .ab_nav li .search-form .form-control{
	max-width: 150px;
	display: inline-block;
    vertical-align: middle;
}
.header .navbar .lang {
	position: absolute;
	right: 0;
	top: 16px;
}
.header .navbar .lang .btn-default {
	background: #000;
}
.header .navbar .lang .dropdown-menu {
	background: #000;
	color: #fff;
	border: none;
	border-radius: 0;
	min-width: 95px;
	padding: 0;
	left: auto;
	right: 0;
}
.header .navbar .lang .dropdown-menu a {
	color: #fff;
	padding: 8px 5px;
	text-align: center;
}
.header .navbar .lang .dropdown-menu a:hover {
	background: #b79553;
	color: #fff;
}
/*------- Banner -------*/
.banner {
	position: relative;
}
.banner .container {
	max-width: 1400px;
	padding: 0;
}
.banner .bannerImgBox{
	height:300px;
	position:relative;
	overflow:hidden;
}
.banner .bannerImgBox:before{
	content:'Loading...';
	display:flex;
    justify-content: center;
    align-items: center;
	position:absolute;
	font-size:16px;
	color:#aaa;
	left:0;
	top:0;
	z-index:100;
	transition: all ease 0.5s;
	opacity:1;
	width:100%;
	height:100%;
	background:#fff;
	pointer-events: none;
}
.banner .bannerImgBox.slick-initialized,
.banner .bannerImgBox.oneMode { 
	height:100%;
	overflow:visible;

}
.banner .bannerImgBox.slick-initialized:before,
.banner .bannerImgBox.oneMode:before { 
	opacity:0;
}

html.no-js .banner .bxslider,
html.no-js .banner .bxslider img{
    display:none;
}
html.js .banner .bxslider{
    display:block;
}
.banner .bxslider .slick-slider .slick-arrow {
	width: 28px;
	height: 48px;
	background: #b79553 url(../images/home/arrow_w.png) no-repeat;
	background-position: 1px 5px;
	text-indent: -9999px;
	z-index:10;
}
.banner .bxslider .slick-slider .slick-prev {
	left: -10px;
}
.banner .bxslider .slick-slider .slick-next {
	right: -10px;
	background-position: 1px -37px;
}
.banner .bxslider .slick-slide .item a img {
	width:100%;
}
.banner .bxslider .slick-dotted.slick-slider {
	margin-bottom: 0;
}
.banner .bxslider .slick-dots {
	bottom: 10px;
	z-index: 60;
}
.banner .bxslider .slick-dots li button {
	width: 15px;
	height: 15px;
	padding: 0;
}
.banner .bxslider .slick-dots li button:before {
	width: 15px;
	height: 15px;
	font-size: 15px;
	line-height:1em;
	opacity: 1;
	color: #fff;
	filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.8));
}
.banner .bxslider .slick-dots li.slick-active button:before {
	color:#b79553;
	opacity: 1;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #b79553;
}
.banner .bx-wrapper {
	margin-bottom: 0;
}
.banner .bxslider li {
	background-repeat: no-repeat;
	background-position: center top;
}
.banner .bxslider li a {
	display: block;
}
.banner .bxslider li img {
	width: 100%;
	display: none;
}
.banner .bx-wrapper .bx-viewport {
	background: none;
	border: none;
	box-shadow: none;
	left: 0;
}
.banner .bx-wrapper .bx-pager.bx-default-pager {
	text-align: center;
	padding: 0 15px;
	bottom: 2px;
	z-index: 60;
}
.banner .bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-align: center;
	filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.8));
}
.banner .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #b79553;
}
/********************* Footer *********************/
.footer {
	padding: 0;
	border-bottom: 8px solid #b79553;
	box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.2);
}
/* footer logo */
.footer .footer-brand {
	width: 236px;
	height: 48px;
	background: url(../images/all/logo.svg) no-repeat;
	background-size: contain;
	text-indent: -9999px;
	display: block;
	padding: 0;
	margin-bottom: 20px;
}
.footer .footer-brand:hover {
	opacity: 0.7;
}
/* sitemap */
.footer .sitemap ul {
	margin-left: 0;
}
.footer .sitemap ul li {
	color: #888;
	padding: 0;
	width: 32%;
	margin-bottom: 10px;
}
.footer .sitemap ul li a {
    font-size: 18px;
	color: #3d3d3d;
	padding: 0;
}
.footer .sitemap ul li a:hover {
	color: #bb7b00;
}
.footer_content {
	padding: 5% 0 5%;
	font-size: 16px;
}
.footer_content .title {
	font-size: 28px;
	line-height: 1.8em;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
/* siteinfo */
.footer .siteinfo ul>li {
	padding: 0;
	margin-bottom: 10px;
}
.footer .siteinfo ul>li+li:before {
	/*content: "/ ";*/
	padding: 0 5px;
	color: #9c9c9c;
}
.footer .siteinfo .map {
	display: inline-block;
	background: url(../images/all/icon_map.png) no-repeat;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	vertical-align: text-bottom;
	margin-right: 20px;
}
.footer .siteinfo .map:hover {
	position: relative;
	top: 2px;
}
.footer .copyright {
	font-size: 16px;
	line-height: 1.8em;
}
.footer .copyright b {
/*color: #36B9C0;*/
}
.footer .powered a {
	color: #AAA;
	font-size: 14px;
	overflow:hidden;
	text-indent:-99999px;
}
.footer .powered a:hover {
	color: #666;
}
/********************* floating *********************/
#floating .btn-floating {
	width: 28px;
	height: 58px;
	background-color: #52CED5;
	display: none;
	margin: 1px;
	padding: 10px 3px;
	position: absolute;
	left: -30px;
}
#floating .btn-floating .icon-arrow {
	width: 32px;
	height: 40px;
	background: url(../images/all/arrow.png) no-repeat;
	display: block;
}
#floating.open .btn-floating .icon-arrow {
	background-position: 0 -40px;
}
#floating ul {
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
}
#floating ul li {
	padding: 10px 0;
}
#floating ul li+li {
	border-top: 1px solid #E7E7E7;
}
#floating ul li a {
	width: 56px;
	height: 60px;
	background: url(../images/all/floating_icon.png) no-repeat;
	background-position-x: 0;
	font-size: 10px;
	color: #bbb;
	text-align: center;
	display: block;
	padding: 40px 0 0;
	position: relative;
}
#floating ul li.b1 a {
	background-position-y: 0;
}
#floating ul li.b2 a {
	background-position-y: -80px;
}
#floating ul li.b3 a {
	background-position-y: -160px;
}
#floating ul li a:hover {
	color: #333;
	background-position-x: -56px;
}
#floating ul li a .num {
	min-width: 20px;
	height: 20px;
	background-color: #EB0F0F;
	color: #fff;
	border-radius: 50%;
	display: inline-block;
	position: absolute;
	right: 8px;
	top: 0;
}
/********************* Main *********************/
.main {
	z-index: 10;
}
.main_content {
	min-height: 600px;
	padding: 15px 0 5%;
}
body.home .main_content {
	padding-top: 30px;
}
/*----------------------- side -----------------------*/
.side .side-toggle {
	font-size: 15px;
	color: #fff;
	text-align: left;
	line-height: 28px;
	margin-top: 0px;
	background: #b79553;
	position: relative;
}
.side .side-toggle:before {
	content: '';
	width: 10px;
	height: 8px;
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	background: #fff;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	transition: all ease 0.3s;
}
.side.menu-open .side-toggle:before {
	transform: translateY(-50%) rotate(180deg);
}
.side .sider_nav {
	border: 2px solid #000;
	margin-left: -15px;
	margin-right: 40px;
	padding: 10px 20px 30px 35px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}
.side .nav>li+li {
/*border-top: 1px solid #ABCFDB;*/
}
.side .nav>li a {
	color: #333;
	line-height: 20px;
	display: block;
	background: url(../images/all/arrow_sidenav.png) no-repeat 0 6px;
	background-position: 10px;
	padding: 8px 10px 8px 22px;
}
.side .nav>li a:hover, .side .nav>li a:focus, .side .nav>li.active a {
	color: #b79553;
}
.side .nav>li>ul {
	padding-left: 20px;
	list-style-type: none;
}
.side .nav>li>ul>li>a {
	background: url(../images/all/list_icon3.png) no-repeat 0 8px;
	padding: 6px 10px 6px 18px;
	color: #777;
	font-weight: 300;
}
.side .nav>li>ul>li>a:hover, .side .nav>li>ul>li>a:focus {
	color: #b79553;
}
.side .nav>li>ul>li>ul {
	margin-left: 18px;
	list-style-type: none;
}
.side .nav>li>ul>li>ul>li>a, .side .nav>li>ul>li>ul>li>a:hover {
	background: url(../images/all/list_icon3.png) no-repeat 0 6px;
	padding: 6px 10px 6px 20px;
}
/* side_search */
.sider_nav .panel {
	border-radius: 0;
	background-color: transparent;
}
.sider_nav .panel .panel-heading {
	color: #333;
	line-height: 20px;
	display: block;
	background: url(../images/all/arrow_sidenav.png) no-repeat 0 6px;
	background-position: 10px;
	padding: 8px 10px 14px 22px;
}
.sider_nav .panel .panel-body {
	padding: 10px;
}
.sider_nav .panel .panel-body label.checkbox_control {
	background: none;
	color: #777;
	font-weight: 300;
	transition:all ease 0.3s;
}
.sider_nav .panel .panel-body label.checkbox_control:hover {
	color: #b79553;
}
/*----------------------- Content -----------------------*/
.content>h1 {
	font-size: 28px;
	font-weight: 400;
	line-height: 1.6em;
	color: #b79553;
	position: relative;
	border-bottom: 2px solid #000;
	padding: 5px 10px 10px 0;
	margin-top: 0;
}
.content h3 .txt-en, .content .h3 .txt-en {
	font-size: 70%;
	color: #606060;
	line-height: 1.6em;
	margin-left: 10px;
}
.content .h3 {
	font-size: 20px;
	color: #b79553;
	font-weight: 700;
	background: #eee;
	padding: 15px;
	margin-bottom: 15px;
}
.content .list-all {
	margin-bottom: 15px;
}
/* breadcrumb */
.main .breadcrumb {
	background: none;
	margin: 0;
	font-size: 14px;
}
.main .breadcrumb>.active, .main .breadcrumb>.active a {
	color: #b79553;
}
.main .breadcrumb>li+li:before {
	content: "/";
}
/* btn-more */
.content .btn-more {
	position: absolute;
	right: 15px;
	top: 10px;
	display: block;
	padding: 2px 5px;
	border-radius: 15px;
	font-size:15px;
}
.content .btn-more:hover {
	background: #b79553;
	color: #fff;
}
/* list-box */
.content .list-box .txt-list {
	margin-bottom: 20px;
}
.content .list-box .txt-list li {
/*background: url(../images/all/icon_list.png) no-repeat 8px 12px;
	border-bottom: 1px dotted #ccc;
	padding-left: 30px;*/
}
 .content .list-box .txt-list li:nth-child(2n+1) {
 background-color: rgba(240, 240, 240, 0.3);
}
.content .list-box .txt-list li a {
	/*line-height: 28px;
	display: block;
	padding: 15px 0;*/
	width: 100%;
}
.content .list-box .txt-list li a:hover, .content .list-box .txt-list li a:focus {
/*color: #b79553;*/
}
.content .list-box .txt-list li span {
/*font-size: 13px;
	color: #aaa;
	line-height: 20px;
	display: inline-block;
	float: right;
	padding: 3px 20px;*/
}
.content .list-box .txt-list li span.news-title {
	width: 78%;
	color: #848275;
	float: left;
}
.content .list-box .txt-list li.list-header {
	background: none;
	border-bottom: 1px solid #b79553;
	padding-left: 40px;
	padding-right: 15px;
}
.content .list-box .txt-list li.list-header a, .content .list-box .txt-list li.list-header a span {
	font-size: 18px;
	color: #b79553;
}
.content .list-box .txt-list li.list-header a span {
	padding-right: 24px;
}
.content .txt-list li {
	padding-left: 0;
	margin: 10px 0;
	background-image: none;
	border-bottom: none;
}
.content .txt-list li:last-child {
	margin-bottom: 0;
}
.content .txt-list li a:hover, .content .txt-list li a:focus, .content .txt-list li a:active {
	background: #bb7b00;
	color: #FFF;
}
.content .txt-list li a:hover span, .content .txt-list li a:focus span, .content .txt-list li a:active span {
	color: #FFF;
}
.content .txt-list li a:hover .news_box .news_pic, .content .txt-list li a:focus .news_box .news_pic, .content .txt-list li a:active .news_box .news_pic {
	opacity: 0.8;
}
.content .txt-list li a span {
	padding: 3px 0;
	margin: 0 5px;
	font-size: 16px;
	color: #bb7b00;
	float: none;
}
.content .txt-list li a span.date{
	float: right;
}
.content .txt-list li a span.date:before{
	content:'發布日：';
}
.lang_US .content .txt-list li a span.date:before{
    content: 'Release：';
}
.content .txt-list li a .title {
	font-size: 18px;
	font-weight: 700;
}
.content .txt-list li .news_box {
	display: flex;
}
.content .txt-list li .news_box .news_info {
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
}
.content .txt-list li .news_box .news_info:before {
	content: '';
	width: 13px;
	height: 23px;
	background-image: url(../images/home/arrow_news.png);
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.content .txt-list li:hover .news_box .news_info:before, .content .txt-list li:focus .news_box .news_info:before, .content .txt-list li:active .news_box .news_info:before {
	filter: brightness(10);
}
.content .txt-list li .news_box .news_info .sub {
	margin-bottom: 10px;
}
.content .txt-list li .news_box .news_pic {
	padding: 0;
	opacity: 1;
	transition: all ease 0.3s;
	border: 1px solid #ccc;
}
/* btn-box */
.content .btn-box {
	/* border-top: 1px solid #c6a567; */
	margin: 0 0 20px;
	padding-top: 15px;
	clear: both;
	text-align: center;
}
.content .btn-box:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.content .btn-box .pager {
	text-align: left;
	display: inline-block;
	margin: 0 0 20px;
}
.content .btn-box .pager li {
	margin: 0 5px;
}
.content .btn-box .pager li>a {
	background: #c6a567;
	color: #fff;
	border-radius: 5px;
	border: 1px solid #c6a567;
	padding: 5px 20px;
}
.content .btn-box .pager li>a:hover {
	background-color: #fff;
	color: #c6a567;
}
.content .btn-box .pager li>a .icon {
	display: none;
}
.content .btn-box .page-info {
	color: #888;
	float: right;
	text-align: center;
	margin: 0 5px;
}
.content .btn-box .page-info select {
	min-width: 60px;
	border: 1px solid #DFDFDF;
	margin-right: 10px;
}
/* btn-nav */
.content nav {
	text-align: center;
	margin: 5px 0;
}
.content nav .pagination>li>a {
	position:relative;
	background-color: transparent;
	color: #000;
	border-color: transparent;
	margin: 0 10px;
}
.content nav .pagination>li>a:after {
	content:'';
	display:block;
	width:36px;
	height:36px;
	background-color: transparent;
	border-radius: 50%;
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.content nav .pagination>li>a:hover, .content nav .pagination>li>a:active, .content nav .pagination>li>a:focus, .content nav .pagination>li>span:hover, .content nav .pagination>li>span:focus, .content nav .pagination>li>span:active, .content nav .pagination>.active>a, .content nav .pagination>.active>a:hover, .content nav .pagination>.active>a:focus, .content nav .pagination>.active>a:active, .content nav .pagination>.active>span, .content nav .pagination>.active>span:hover, .content nav .pagination>.active>span:focus, .content nav .pagination>.active>span:active {
	color: #fff;
	background-color: transparent;
	border-color: transparent;
}
.content nav .pagination>li>a:hover:after, .content nav .pagination>li>a:active:after, .content nav .pagination>li>a:focus:after, .content nav .pagination>li>span:hover:after, .content nav .pagination>li>span:focus:after, .content nav .pagination>li>span:active:after, .content nav .pagination>.active>a:after, .content nav .pagination>.active>a:hover:after, .content nav .pagination>.active>a:focus:after, .content nav .pagination>.active>a:active:after, .content nav .pagination>.active>span:after, .content nav .pagination>.active>span:hover:after, .content nav .pagination>.active>span:focus:after, .content nav .pagination>.active>span:active:after {
	background-color: #b79553;
}
.content nav .pagination>li>a.previous, .content nav .pagination>li>a.next {
	width: 35px;
	height: 35px;
	position: relative;
}
.content nav .pagination>li>a.previous:before, .content nav .pagination>li>a.next:before {
	content: '';
	width: 13px;
	height: 13px;
	position: absolute;
	background: #b79553;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all ease 0.3s;
}
.content nav .pagination>li>a.previous:before {
	-webkit-clip-path: polygon(0 50%, 100% 100%, 100% 0);
	clip-path: polygon(0 50%, 100% 100%, 100% 0);
}
.content nav .pagination>li>a.next:before {
	-webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
.content nav .pagination>li>a.previous:hover:before, .content nav .pagination>li>a.next:hover:before {
	background: #fff;
}
/*----------------------------------------- 首頁 home --------------------------------------*/
body.home .main_content {
	min-height: 0;
}
body.home .content>h2 {
	font-size: 20px;
	border-bottom: 1px solid #ACE7EB;
	color: #36B9C0;
	padding: 6px;
}
body.home .content .btn-more {
	top: 10px;
	right: 0;
}
 body.home .content>.row>[class*="col-"] {
 position: relative;
 padding-bottom: 15px;
}
 body.home .content>.row>[class*="col-"]:after {
 content: '';
 width: calc(100% - 30px);
 border-bottom: 2px solid #000;
 position: absolute;
 bottom: 0;
}
/*----------------------------------------- wid --------------------------------------*/
.content .wid {
	position: relative;
	z-index: 10;
}
/* wid-home-news */
.content .wid-home-news {
	margin-left: 0;
}
.content .wid-home-news .txt-list {
	margin-bottom: 10px;
	margin-top: 0;
}
.content .wid-home-news .txt-list li {
	padding-left: 0;
	margin: 10px 0;
	background-image: none;
	border-bottom: none;
}
.content .wid-home-news .txt-list li:last-child {
	margin-bottom: 0;
}
.content .wid-home-news .txt-list li a {
	padding: 0;
}
.content .wid-home-news .txt-list li a:hover, .content .wid-home-news .txt-list li a:focus, .content .wid-home-news .txt-list li a:active {
	background: #bb7b00;
	color: #FFF;
}
.content .wid-home-news .txt-list li a:hover span, .content .wid-home-news .txt-list li a:focus span, .content .wid-home-news .txt-list li a:active span {
	color: #FFF;
}
.content .wid-home-news .txt-list li a:hover .news_box .news_pic, .content .wid-home-news .txt-list li a:focus .news_box .news_pic, .content .wid-home-news .txt-list li a:active .news_box .news_pic {
	opacity: 0.8;
}
.content .wid-home-news .txt-list li a span {
	padding: 3px 0;
	margin: 0 5px;
	font-size: 16px;
	color: #bb7b00;
	float: none;
}
.content .wid-home-news .txt-list li a span.date{
	float: right;
}
.content .wid-home-news .txt-list li a span.date:before{
	content:'發布日：';
}
.lang_US .content .wid-home-news .txt-list li a span.date:before{
	content:'Release：';
}
.content .wid-home-news .txt-list li a .title {
	font-size: 18px;
	font-weight: 700;
}
.content .wid-home-news .txt-list li .news_box {
	display: flex;
}
.content .wid-home-news .txt-list li .news_box .news_info {
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 35px;
}
.content .wid-home-news .txt-list li .news_box .news_info:before {
	content: '';
	width: 13px;
	height: 23px;
	background-image: url(../images/home/arrow_news.png);
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.content .wid-home-news .txt-list li:hover .news_box .news_info:before, .content .wid-home-news .txt-list li:focus .news_box .news_info:before, .content .wid-home-news .txt-list li:active .news_box .news_info:before {
	filter: brightness(10);
}
.content .wid-home-news .txt-list li .news_box .news_pic {
	padding: 0;
	opacity: 1;
	transition: all ease 0.3s;
	border:1px solid #ccc;
}
/* wid-home-publish */
.content .wid-home-publish .slick{
	height:383px;
	transition: all ease 0.5s;
	position:relative;
}
.content .wid-home-publish .slick:before{
	content:'Loading...';
	display:flex;
    justify-content: center;
    align-items: center;
	position:absolute;
	font-size:16px;
	color:#aaa;
	left:0;
	top:0;
	z-index:100;
	transition: all ease 0.5s;
	opacity:1;
	width:100%;
	height:100%;
	background:#fff;
	pointer-events: none;
}

.content .wid-home-publish .slick.slick-initialized{ 
	height:auto;
}
.content .wid-home-publish .slick.slick-initialized:before{
	opacity:0;
}

.content .wid-home-publish .slick.slick-initialized .list_item{
	opacity:1;
}

html.no-js .content .wid-home-publish .slick,
html.no-js .content .wid-home-publish .slick img{
    display:none;
}
html.js .content .wid-home-publish .slick{
    display:block;
}
.content .wid-home-publish .slick .list_item {
	opacity:0;
	padding: 0 3px;
	transition: all ease 0.5s;
}
.content .wid-home-publish .slick .list_item a {
	border: 1px solid transparent;
	padding: 2px;
	display: block;
}
.content .wid-home-publish .slick .list_item a .newpic img {
	margin:10px auto 0;
	max-height: 245px;
}
.content .wid-home-publish .slick .list_item a:hover {
	background-color: #b79553;
}
.content .wid-home-publish .slick .list_item a:hover .title {
	color: #fff;
}
.content .wid-home-publish .slick .slick-arrow {
	width: 24px;
	height: 40px;
	background: url(../images/home/arrow.png) no-repeat;
}
.content .wid-home-publish .slick .slick-prev {
	left: -24px;
}
.content .wid-home-publish .slick .slick-next {
	right: -24px;
	background-position: 0 -40px;
}
.content .wid-home-publish .slick .title {
	font-size: 1.2rem;
	color: #000;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
/* wid-home-contact */
.content .wid-home-contact ul li {
	color: #717171;
	padding-left: 20px;
	font-size: 12px;
	line-height: 1.8;
}
.content .wid-home-contact ul li.phone {
	font-size: 22px;
	color: #333;
	font-weight: bold;
}
/* wid-home-search */
/* wid-home-ebook */
/* wid-home-follow */
.content .wid-home-search ul li, .content .wid-home-ebook ul li, .content .wid-home-follow ul li {
	padding: 0 5px 5px;
	margin-bottom: 0;
}
.content .wid-home-search ul li a, .content .wid-home-ebook ul li a, .content .wid-home-follow ul li a {
	opacity: 1;
}
.content .wid-home-search ul li a:hover, .content .wid-home-ebook ul li a:hover, .content .wid-home-follow ul li a:hover {
	opacity: 0.8;
}
/*----------------------------------------- publish --------------------------------------*/
.content .catalogue-list .consign > [class*="col-"] {
 padding-left: 0;
 padding-right: 0;
}
.content .catalogue-list .consign > [class*="col-"] .list-all {
 margin-bottom: 0;
}
body.pubdate .content .catalogue-list .consign > [class*="col-"] .list-all {
 display: flex;
 flex-direction: column;
 flex-wrap: wrap;
}
body.pubdate .content .catalogue-list .consign > [class*="col-"] .list-all li {
 position: static !important;
}
body.pubdate .content .catalogue-list .consign > [class*="col-"] .list-all li:nth-child(1) {
 display: none;
}
.content .catalogue-list ul > li >.grid-item-content > a {
	padding: 8px 0 8px 14px;
	background: url(../images/all/arrow_sidenav.png) no-repeat;
	background-position: 0px 15px;
}
.content .catalogue-list ul > li >.grid-item-content > ul {
	list-style: none;
	margin-left: 10px;
}
.content .catalogue-list ul > li >.grid-item-content > ul > li a {
	font-size: 14px;
	padding: 5px 0 9px 20px;
	background: url(./../images/all/list_icon3.png) no-repeat 0 6px;
}
.content .publish-list {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding-bottom: 20px;
}
.content .publish-list .book_item {
	padding: 30px 0;
}
.content .publish-list >.book_item +.book_item {
	border-top: 2px solid #000;
}
.content .publish-list .book_item a {
	display:block;
	position:relative;
}
.content .publish-list .book_item .pic .out:before {
	content:'已絕版';
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.5);
	position:absolute;
	left:0;
	top:0;
	font-size:20px;
	color:#fff;
}
.lang_US .content .publish-list .book_item .pic .out:before{
	content:'O.P.';
}
.content .publish-list .book_item .info .writer {
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 300;
	color: #474747;
	margin-bottom: 3px;
	padding-left:20px;
}
.content .publish-list .book_item .info li {
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 300;
	color: #474747;
	margin-bottom: 3px;
	padding-left:20px;
}
.content .publish-list .book_item .info .title {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	border-bottom: 1px dashed #aaa;
	padding-bottom: 15px;
}
.content .publish-list .book_item .info .sale {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 8px 0;
}
.content .publish-list .book_item .info .sale .price {
	color: #d61717;
}
.content .publish-list .book_item .info .quick_buy ul {
	display:inline-block;
	margin-left:0;
}
.content .publish-list .book_item .info .quick_buy ul li {
	padding: 0;
}
.content .publish-list .book_item .info .quick_buy ul li+li:before {
	content:'/';
	display:inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
.content .publish-list .book_item .info .quick_buy {
	padding-left: 20px;
}
.content .publish-list .book_item .info .quick_buy .label {
	display:inline-block;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 300;
	color: #474747;
	margin-bottom: 3px;
	padding:0;
	background-color:transparent;
}
.content .publish-list .book_item.out .pic:before {
	content: '絕版品';
	background: rgba(100, 100, 100, 0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 2px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.content .publish-list .book_item .info .sale .note {
	font-size: 14px;
	font-weight: 400;
	color: #000;
	display: inline-block;
	padding: 4px 10px;
	background: #CCC;
	margin-left: 10px;
	border-radius: 10px;
	border: 1px solid #555;
}
.content .publish_intro {
	margin-bottom: 20px;
}
.content .publish_intro .product-pic {
	position:relative;
}
.content .publish_intro .product-pic img {
	width:100%;
}
.content .publish_intro .product-pic.out:before {
	content:'已絕版';
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.5);
	position:absolute;
	left:0;
	top:0;
	font-size:20px;
	color:#fff;
}
.content .publish_intro .writer {
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 300;
	color: #474747;
	margin-bottom: 10px;
	border: 1px solid #aaa;
	padding: 15px 20px;
}
.content .publish_intro .writer p {
	margin-bottom: 0;
}
.content .publish_intro ul {
	padding:0 10px;
}
.content .publish_intro li {
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 300;
	color: #474747;
	margin-bottom: 3px;
	padding-left: 110px;
}
.content .publish_intro li.sample a {
	font-weight: 700;
	color: #631B1E;
    text-decoration: underline;
}
.content .publish_intro li.sample a:hover{
    color: #b79553;
}
.content .publish_intro li .label {
	color: #474747;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 300;
	display: inline-block;
	width: 90px;
	text-align: justify;
	text-justify: auto;
	text-align-last: justify;
	position: relative;
	padding: 0 5px;
	margin-right: 20px;
	margin-left: -110px;
}
.content .publish_intro li .label:after {
	content: '：';
	color: #474747;
	position: absolute;
	left: 100%;
}
.content .publish_intro li.sale {
	margin-top: 8px;
	margin-bottom: 8px;
}
.content .publish_intro li.sale, .content .publish_intro li.sale .label {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
}
.content .publish_intro li.sale .price {
	color: #d61717;
}
.content .publish_intro li.sale .out_sale {
	font-size: 14px;
	font-weight: 400;
	color: #000;
	display: inline-block;
	padding: 4px 10px;
	background: #CCC;
	margin-left: 10px;
	border-radius: 10px;
	border: 1px solid #555;
}
.content .publish_info .nav-tabs.nav-justified>li>a {
	border-color: #eee;
	border-bottom: 1px solid #b79553;
	border-radius: 4px 4px 0 0;
}
.content .publish_info .nav-tabs.nav-justified>.active>a, .content .publish_info .nav-tabs.nav-justified>.active>a:hover, .content .publish_info .nav-tabs.nav-justified>.active>a:focus {
	border: 1px solid #b79553;
	border-bottom-color: #fff;
	border-top: 4px solid #c6a567;
}
.content .publish_info .tab-content {
	padding: 25px 15px;
}
/*----------------------------------------- about --------------------------------------*/

body.about .content .site_list .grid-item{
    margin-bottom:25px;
}
body.about .content .site_list .grid-item > .page_title {
	display:table;
    font-size: 20px;
	font-weight:700;
	margin-top:10px;
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom:1px solid #000;
}

body.about .content .site_list .grid-item > .sub_list{
	margin-left:10px;
}
/*----------------------------------------- news --------------------------------------*/
body.news.show .content>h1 {
    font-size: 28px;
    font-weight: 400;
    line-height: 1.6em;
    color: #b79553;
    position: relative;
    border-bottom: 2px solid #000;
    padding: 5px 10px 10px 0;
    margin-top: 0;
    margin-bottom: 25px;
}
body.news.show .content .date {
	font-size: 16px;
	color: #bbb;
	float: right;
	margin-top:5px;
}

body.news.show .content .date:before{
	content:'發布日：';
}
body.news.show.lang_US .content .date:before{
    content: 'Release：';
}

/*----------------------------------------- Gotop --------------------------------------*/

.gotop a {
	width: 65px;
	height: 65px;
	background-color: #b79553;
	background-image: url(../images/all/arrow_gotop.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: 0;
	right: 0;
}
/*---------------------- 下拉選單 subNav  dropdownMenu --------------------*/
.navbar .navbar-nav .dropdown_submenu.pos_static {
	position: static;
}
.navbar-nav .dropdown_submenu > ul > li > ul > li {
	list-style: none;
}
.navbar-nav .dropdown_submenu > ul > li > ul > li a {
	display: block;
}
.navbar-nav .dropdown_submenu .dropdown-menu {
	left: auto;
	margin-top: -4px;
}
.navbar-nav .minwidth {
	min-width: 100px;
	padding: 0;
}
.navbar-nav .dropdown_submenu {
	position: relative;
}
li.hover_r_sider.dropdown_submenu {
	position: relative;
}
.navbar-nav .dropdown-menu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}
 @media (min-width: 768px) {
 .navbar-nav .dropdown_submenu > ul > li > ul > li {
/* margin-left: 15px; */
    }
 .dropdown_submenu .dropdown_submenu > a:after {
 display: block;
 content: " ";
 float: right;
 width: 0;
 height: 0;
 border-color: transparent;
 border-style: solid;
 border-width: 5px 0 5px 5px;
 border-left-color: #ccc;
 margin-top: 5px;
 margin-right: -10px;
}
}
/*------------------------subNav  dropdownMenu --------------------*/
